2009年9月 3日

[mew-dist 28980] Emacs 21.4

山本です。

Emacs 21.4 は標準で UTF-8 のサポートがありません。

Mew が Emacs 21.4 をサポートし続ける理由って何かあるでしょうか?

--かず@もう Emacs 21.4 で試す環境を持っていない。。。


投稿者 xml-rpc : 2009年9月 3日 14:13
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/88233
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。